﻿/* ---- Public Style ---- */
html, body, div, p, ul, li, dl, dt, dd, h1, h2, h3, h4, h5, h6, form, input, select, button, textarea, iframe, table, th, td {
	margin: 0;
	padding: 0;
}
img {
	border: 0 none;
	vertical-align: middle;
}
ul, li {
	list-style-type: none;
}
dl {
	display: block;
}
h1, h2, h3, h4, h5, h6 {
	font-size: 14px;
}
body, input, select, button, textarea {
	font-size: 14px;
	font-family: '微软雅黑', Microsoft YaHei;
}
button {
	cursor: pointer;
}
i, em, cite {
	font-style: normal;
}
html {
	height: 100%;
}
body {
	color: #333333;
	min-height: 100%;
	position: relative;
}
a, a:link {
	text-decoration: none;
	color: #333;
}
a:visited {
}
a:active, a:hover {
	color: #b92207;
	text-decoration: underline;
}
table {
	border-collapse: collapse;
}
.left {
	float: left;
}
.right {
	float: right;
}
.clear {
	clear: both;
	font-size: 0;
	height: 0;
	line-height: 0;
}
.clearfix{
	*overflow:hidden;}
.clearfix:after {
	clear: both;
	content: " ";
	display: block;
	font-size: 0;
	height: 0;
	visibility: hidden;
}
/* ---- banner Style ---- */
.banner{
	width:100%;}
.banner img{
	width:100%;
	height:auto;}
/* ---- 菜单 Style ---- */
.mainMenu {
	width: 100%;
	height: 45px;
	background: url(mainmenu_bg.gif) repeat-x;
}
.mainMenu li {
	height: 45px;
	width: 186px;
	float: left;
}
.mainMenu li:first-child{
	width:70px;}
.mainMenu li a {
	display: block;
	width: 100%;
	height: 45px;
	line-height: 45px;
	background: url(mainmenu_li.gif) right center no-repeat;
	font-size: 15px;
	color: #fff;
	text-align: center;
}
.mainMenu li a:hover {
	text-decoration: none;
}
/* ---- 搜索 Style ---- */
.searchBox {
	height: 24px;
	padding: 8px 30px;
	background: #f8f8f8;
	margin-bottom: 20px;
}
.searchBox .btn {
	float: right;
	height: 24px;
	line-height: 24px;
	padding: 0 18px;
	border: none;
	background: url(main_search_btn.gif) repeat-x;
	outline: none;
	font-size: 12px;
	color: #fff;
	cursor: pointer;
	margin-left: 1px;
}
.searchBox .text {
	float: right;
	border: 1px solid #ddd;
	background: #fff;
	width: 190px;
	height: 22px;
	outline: none;
	line-height: 22px;
	padding: 0 5px;
	background: #fff;
	font-size: 12px;
	color: #505050;
	margin-left: 12px;
}
.searchBox label {
	float: right;
	height: 24px;
	line-height: 24px;
	padding: 0 0 0 27px;
	background: url(main_search.gif) left center no-repeat;
}
/* ---- 搜索 Style ---- */
.mainNav {
	width: 100%;
}
.mainNav li {
	width: 213px;
	height: 36px;
	padding: 1px;
	border: 1px solid #e5e5e5;
	border-left: 4px solid #0064c4;
	background: #fff;
	display: table;
	margin-bottom: 11px;
}
.mainNav li a {
	display: table-cell;
	height: 36px;
	line-height: 36px;
	padding: 0 10px 0 20px;
	vertical-align: middle;
	background: url(mainnav_bg.gif) repeat-x;
	font-size: 16px;
	color: #333333;
}
.mainNav li a:hover {
	text-decoration: none;
}
.mainNav li img {
	width: 21px;
	height: auto;
	margin-right: 12px;
}
/* ---- 树形菜单 Style ---- */
.treeBox {
	margin-bottom: 10px;
}
.treeBox h1 {
	border: 1px solid #e5e5e5;
	padding: 1px;
	height: 25px;
	font-weight: normal;
}
.treeBox h1 span {
	display: block;
	height: 25px;
	line-height: 25px;
	padding: 0 0 0 20px;
	font-size: 14px;
	color: #333;
	background: url(mainnav_bg.gif) left bottom repeat-x;
}
.treeCon {
	border: 1px solid #e5e5e5;
	border-top: none;
	/*height: 370px;*/
	overflow: auto;
}
.accordion {
	display: block;
	padding: 10px 0;
}
.accordion .accordionContent {
	display: block;
	overflow: auto;
}
.accordion .accordionContent .tree div {
	display: block;
	overflow: hidden;
	height: 22px;
	line-height: 22px;
	white-space: nowrap;
}
.accordion .accordionContent .tree li {
	clear: both;
	display: block;
	line-height: 22px;
	cursor: pointer;
	font-size: 12px;
}
.accordion .accordionContent .tree div div {
	float: left;
	display: block;
	overflow: hidden;
	width: 22px;
	height: 22px;
	border: none;
	white-space: nowrap;
}
.accordion .accordionContent .tree .end_expandable {
	background-image: url(sprite.png);
	background-position: -303px -157px;
	width: 18px;
	height: 21px;
}
.accordion .accordionContent .tree .expandable {
	background-image: url(sprite.png);
	background-position: -141px -157px;
	width: 18px;
	height: 22px;
}
.accordion .accordionContent .tree .end_collapsable {
	background-image: url(sprite.png);
	background-position: -168px -157px;
	width: 18px;
	height: 22px;
}
.accordion .accordionContent .tree .collapsable {
	background-image: url(sprite.png);
	background-position: -195px -157px;
	width: 18px;
	height: 22px;
}
.accordion .accordionContent .tree .folder_expandable {
	background-image: url(folderclosed.gif);
	width: 16px;
	height: 16px;
	margin-top: 3px;
	margin-right: 3px;
}
.accordion .accordionContent .tree .folder_collapsable {
	background-image: url(folderopen.gif);
	width: 16px;
	height: 16px;
	margin-top: 3px;
	margin-right: 3px;
}
.accordion .accordionContent .tree .node {
	background-image: url(sprite.png);
	background-position: -321px -81px;
	width: 18px;
	height: 22px;
}
.accordion .accordionContent .tree .last .node {
	background-image: url(sprite.png);
	background-position: -330px -157px;
	width: 18px;
	height: 20px;
}
.accordion .accordionContent .tree .file {
	background: url(tree_file.png) center center no-repeat;
	width: 18px;
	height: 22px;
}
.accordion .accordionContent .tree .line {
	background-image: url(sprite.png);
	background-position: -222px -157px;
	width: 18px;
	height: 22px;
}
.accordion .accordionContent .tree .last_expandable {
	background-image: url(sprite.png);
	background-position: -276px -157px;
	width: 18px;
	height: 22px;
}
.accordion .accordionContent .tree .last_collapsable {
	background-image: url(sprite.png);
	background-position: -249px -157px;
	width: 18px;
	height: 22px;
}
/* ---- 二维码 Style ---- */
.qrcode{
	position:fixed;
	top:150px;
	left:50%;
	margin-left:510px;
	overflow:hidden;}
.qrcode li{
	width:110px;
	padding:8px;
	background:#eee;
	margin:2px 3px;
	text-align:center;}
.qrcode li img{
	width:80px;
	height:auto;
	margin-bottom:5px}
.qrcode li p{
	line-height:18px;
	color:#000;
	font-size:12px;}
.qrcode li p span{
		color:#2684a5;}
/* ---- 左侧二维码 Style ---- */
.leftQrcode{
	overflow:hidden;}
.leftQrcode li{
	width:92px;
	padding:8px;
	float:left;
	background:#eee;
	margin:0px 0 4px;
	text-align:center;}
.leftQrcode li a{
	text-decoration:none;}
.leftQrcode li:nth-child(2n){
	float:right;}
.leftQrcode li.weibo{
	width:202px;}
.leftQrcode li img{
	width:80px;
	height:auto;
	margin-bottom:5px}
.leftQrcode li.weibo img{
	width:192px;
	height:64px;}
.leftQrcode li p{
	line-height:18px;
	color:#000;
	font-size:12px;}
.leftQrcode li p span{
		color:#2684a5;}
/* ---- 框架 Style ---- */
.container {
	width: 1000px;
	margin: 0 auto;
}
.index_left {
	width: 220px;
	float: left;
}
.index_main {
	width: 772px;
	float: right;
}
.index_midd{
	width:768px;
	float:left;}
.index_right{
	width:195px;
	float:right;}
.mb10{
	margin-bottom:10px;}
/* ---- footer Style ---- */
.footer_coat {
	background: #f4f3f3;
}
.footer {
	width: 1000px;
	margin: 0 auto;
	padding: 35px 0 30px;
	line-height: 30px;
	color: #000000;
	text-align: center;
}
.ac7ul{
	width:1000px;
	overflow:hidden;
	margin-bottom:20px;
}
.ac7ul li{
	 width: 100px;
  height: auto;
	line-height:40px;
	background-color:#E0EAF6;
	margin:0 33px 0 32px;
	*margin-left:5px;
	*margin-right:5px;
	float:left;
}
.ac7ul li:nth-child(9n){
	margin-right:0px;}